html {
  background-color: azure;
}

body {
  background-color: #FFD700;
  width: 1000px;
  margin: 0 auto;
  padding: 0 50px 100px 50px;
  border: 5px solid black;
}
.button {
  background-color: #860000;
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;

}

.h1 {
  color: white;
}

h1 {
  color:black;
}
